Ikarus Aerofly flight simulators Get the answers to your technical questions about Ikarus' Aerofly flight simulators here in their official support forum

Aerofly 5.7

Reply
Old 08-31-2012, 04:32 PM
  #1
RunEmFast
Thread Starter
 
Join Date: Apr 2004
Location: Ankeny, IA
Posts: 32
Gallery
My Gallery
Models
My Models
Ratings
My Feedback
Default Aerofly 5.7

I just purchased a new copy of Aerofly 5 (5.7.5.3). I applied all the updates / patches that I could. I am wondering what models (maybe all) would be compatible with my version. What I am trying to say is if a model was created in a earlier rev. of aerofly will it work with my version?

Keith
RunEmFast is offline  
Reply With Quote
Old 08-31-2012, 05:32 PM
  #2
rajul
 
rajul's Avatar
 
Join Date: Jun 2002
Location: Missouri City, TX
Posts: 8,147
Gallery
My Gallery
Models
My Models
Ratings
My Feedback
Default RE: Aerofly 5.7

Hi Keith, do you have the windows or mac version? What is the version printed on your main AF5 disk? Which specific patches did you apply? On your last question, are you referring to models from AFPD, and whether they would work in AF5?
rajul is offline  
Reply With Quote
Old 09-01-2012, 04:31 PM
  #3
RunEmFast
Thread Starter
 
Join Date: Apr 2004
Location: Ankeny, IA
Posts: 32
Gallery
My Gallery
Models
My Models
Ratings
My Feedback
Default RE: Aerofly 5.7

I have the windows version. The version printed on the DVD is 5.7.1.3. The patches I applied were AF5-V5050X0X-TO-5070503 and AF5-5070x0x-to-5070503. I am curious which models from different versions of aerofly would be compatible with my version of Aerofly 5?

Keith
RunEmFast is offline  
Reply With Quote
Old 09-01-2012, 05:24 PM
  #4
rajul
 
rajul's Avatar
 
Join Date: Jun 2002
Location: Missouri City, TX
Posts: 8,147
Gallery
My Gallery
Models
My Models
Ratings
My Feedback
Default RE: Aerofly 5.7

If the version on your disk is after 5.5.x.x, then you only need to apply the latest patch which is "version 5.7.x.x to 5.7.5.3" which you can find here http://www.aerofly.com/downloads_en.html Which version do you see displayed on the left bottom corner of your AF5 startup screen? If it is version 5.7.5.3, then I guess it is fine. If you encounter any problems, then just uninstall AF5 and re-install it, then apply the latest patch.

Only models and sceneries designed for AF5 are compatible. AFPD models cannot run in AF5 due to coding differences.
rajul is offline  
Reply With Quote
Old 09-01-2012, 06:29 PM
  #5
RunEmFast
Thread Starter
 
Join Date: Apr 2004
Location: Ankeny, IA
Posts: 32
Gallery
My Gallery
Models
My Models
Ratings
My Feedback
Default RE: Aerofly 5.7

Thanks for you help!!!!!!!!!!!!

Keith
RunEmFast is offline  
Reply With Quote
Old 09-01-2012, 07:19 PM
  #6
rajul
 
rajul's Avatar
 
Join Date: Jun 2002
Location: Missouri City, TX
Posts: 8,147
Gallery
My Gallery
Models
My Models
Ratings
My Feedback
Default RE: Aerofly 5.7

Most welcomed Keith! Let me know if you need anything else.
rajul is offline  
Reply With Quote
Old 09-01-2012, 07:31 PM
  #7
RunEmFast
Thread Starter
 
Join Date: Apr 2004
Location: Ankeny, IA
Posts: 32
Gallery
My Gallery
Models
My Models
Ratings
My Feedback
Default RE: Aerofly 5.7

Do you know of a good place to download aerofly 5 models?

Keith
RunEmFast is offline  
Reply With Quote
Old 09-01-2012, 08:44 PM
  #8
rajul
 
rajul's Avatar
 
Join Date: Jun 2002
Location: Missouri City, TX
Posts: 8,147
Gallery
My Gallery
Models
My Models
Ratings
My Feedback
Default RE: Aerofly 5.7

You could try here http://www.ipacs.de/forum/forumdispl...Free-Downloads and here http://www.rc-sim.de/wbb3/index.php?...60cae150cd5dda
rajul is offline  
Reply With Quote
Reply


Thread Tools
Search this Thread
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off



All times are GMT -8. The time now is 12:59 PM.